.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y4{bottom:0.000000px;}
.y5{bottom:41.050119px;}
.y2{bottom:43.914081px;}
.y7{bottom:50.596659px;}
.y6{bottom:54.415274px;}
.y0{bottom:92.601432px;}
.y3{bottom:111.694511px;}
.y1{bottom:139.379475px;}
.h7{height:861.097852px;}
.h6{height:872.553699px;}
.h8{height:908.830549px;}
.h4{height:919.331742px;}
.h1{height:993.794749px;}
.h2{height:994.749403px;}
.h5{height:1022.434368px;}
.h3{height:1047.255370px;}
.h9{height:1048.210024px;}
.h0{height:1134.128878px;}
.w1{width:578.520286px;}
.w4{width:602.386635px;}
.w9{width:614.797136px;}
.w7{width:641.527446px;}
.w8{width:650.119332px;}
.w6{width:654.892601px;}
.w5{width:655.847255px;}
.w3{width:673.031026px;}
.wa{width:700.715990px;}
.w2{width:727.446301px;}
.w0{width:800.000000px;}
.x1{left:27.684964px;}
.x6{left:34.367542px;}
.x2{left:39.140811px;}
.x5{left:43.914081px;}
.x0{left:51.551313px;}
.x7{left:74.463007px;}
.x3{left:91.646778px;}
.x4{left:95.465394px;}
@media print{
.y4{bottom:0.000000pt;}
.y5{bottom:28.666667pt;}
.y2{bottom:30.666667pt;}
.y7{bottom:35.333333pt;}
.y6{bottom:38.000000pt;}
.y0{bottom:64.666667pt;}
.y3{bottom:78.000000pt;}
.y1{bottom:97.333333pt;}
.h7{height:601.333333pt;}
.h6{height:609.333333pt;}
.h8{height:634.666667pt;}
.h4{height:642.000000pt;}
.h1{height:694.000000pt;}
.h2{height:694.666667pt;}
.h5{height:714.000000pt;}
.h3{height:731.333333pt;}
.h9{height:732.000000pt;}
.h0{height:792.000000pt;}
.w1{width:404.000000pt;}
.w4{width:420.666667pt;}
.w9{width:429.333333pt;}
.w7{width:448.000000pt;}
.w8{width:454.000000pt;}
.w6{width:457.333333pt;}
.w5{width:458.000000pt;}
.w3{width:470.000000pt;}
.wa{width:489.333333pt;}
.w2{width:508.000000pt;}
.w0{width:558.666667pt;}
.x1{left:19.333333pt;}
.x6{left:24.000000pt;}
.x2{left:27.333333pt;}
.x5{left:30.666667pt;}
.x0{left:36.000000pt;}
.x7{left:52.000000pt;}
.x3{left:64.000000pt;}
.x4{left:66.666667pt;}
}
